_

JAK OKREŚLIĆ DŁUGOŚĆ SPLINE W AUTOCAD 2000?

Forum poświęcone flagowemu produktowi oraz aplikacjom pochodnym Autodesku. To jedyne forum mające w tytule nazwę programu, a to ze względu na jego olbrzymią popularność w Polsce. Można tutaj umieszczać również posty z ogólnie pojętej tematyki "Kreślarskie 2D".

JAK OKREŚLIĆ DŁUGOŚĆ SPLINE W AUTOCAD 2000?

Postprzez jareki007 » paź 25, 2005 22:23

WITAM!
PROSZĘ O POMOC W OKREŚLENIU DŁUGOŚCI DOWOLNIE NARYSOWANEJ SPLINE W AUTOCAD`DZIE 2000? Z GÓRY DZIĘKUJĘ ZA ODPOWIEDŹ, POZDRAWIAM.
jareki007
jareki007
 
Posty: 6
Dołączył(a): paź 25, 2005 22:14
Lokalizacja: Rzeszów

Re: JAK OKREŚLIĆ DŁUGOŚĆ SPLINE W AUTOCAD 2000?

Postprzez sparrow » paź 26, 2005 07:34

Witam,

"Ręcznie" - poleceniem _AREA _O

Programowo - funkcjami vlax-curve-...:
Kod: Zaznacz cały
(vlax-curve-getDistAtParam (vlax-ename->vla-object (entlast))
   (vlax-curve-getEndParam (vlax-ename->vla-object (entlast))
)


powodzenia,
sparrow

PS.
I proszę sobie odblokować CapsLock na klawiaturze :?
Avatar użytkownika
sparrow
 
Posty: 380
Dołączył(a): wrz 29, 2005 20:48
Lokalizacja: Gdańsk-Jasień


Powrót do AutoCAD

Kto przegląda forum

Użytkownicy przeglądający ten dział: Bing [Bot]

cron